API referenceDeliverability
Retrieve a DNS advisor report
GET
/deliverability/dns/{id}Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/deliverability/dns/string"{ "object": "dns_report", "domain_id": "string", "domain": "string", "status": "healthy", "checked_at": "2019-08-24T14:15:22Z", "checks": [ { "id": "string", "status": "pass", "summary": "string", "names": [ "string" ], "found": [ "string" ] } ], "recommendations": [ { "code": "string", "check": "string", "severity": "critical", "title": "string", "detail": "string", "record": { "type": "string", "name": "string", "value": "string", "priority": -9007199254740991 } } ]}